.ccm-image-slider-container .ccm-image-slider {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px
}

.ccm-image-slider-container .ccm-image-slider .ccm-image-slider-inner {
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 50px
}

.ccm-image-slider-container .ccm-image-slider .rslides li {
    max-height: 600px
}

.ccm-image-slider-container .ccm-image-slider .ccm-image-slider-text {
    position: absolute;
    width: 70%;
    left: 2%;
    top: 5%
}

.ccm-image-slider-container .ccm-image-slider .ccm-image-slider-text h2 {
    margin-top: 0;
    margin-bottom: 2%;
    padding: 0;
    color: #1c305c;
    font-size: 1.6em;
    font-weight: 200
}

.ccm-image-slider-container .ccm-image-slider .ccm-image-slider-text p {
    display: block;
    color: #595857;
    font-size: .8em;
    font-weight: 400;
    line-height: 1.4
}

@media (min-width: 768px) {
    .ccm-image-slider-container .ccm-image-slider .ccm-image-slider-text h2 {
        font-size: 2.4em
    }

    .ccm-image-slider-container .ccm-image-slider .ccm-image-slider-text p {
        font-size: 1em
    }
}

.ccm-image-slider-container .ccm-image-slider .rslides_nav {
    opacity: 1;
    height: 38px;
    margin-top: -20px;
    width: 38px;
    background: #19448e;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

.ccm-image-slider-container .ccm-image-slider .rslides_nav.next {
    color: #fff;
    right: -50px
}

.ccm-image-slider-container .ccm-image-slider .rslides_nav.next:before {
    content: "<";
    font-family: sans-serif;
    font-size: 16px;
    display: block;
    margin-top: 7px;
    margin-left: 14px
}

.ccm-image-slider-container .ccm-image-slider .rslides_nav.prev {
    color: #fff;
    left: -50px
}

.ccm-image-slider-container .ccm-image-slider .rslides_nav.prev:after {
    content: ">";
    font-family: sans-serif;
    font-size: 16px;
    display: block;
    margin-top: 7px;
    margin-left: 12px
}

.ccm-image-slider-container .ccm-image-slider:hover .rslides_nav.next {
    text-decoration: none;
    opacity: 0.7;
    right: 25px
}

.ccm-image-slider-container .ccm-image-slider:hover .rslides_nav.next:hover {
    opacity: 1;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease
}

.ccm-image-slider-container .ccm-image-slider:hover .rslides_nav.prev {
    text-decoration: none;
    opacity: 0.7;
    left: 25px
}

.ccm-image-slider-container .ccm-image-slider:hover .rslides_nav.prev:hover {
    opacity: 1;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease
}

.ccm-image-slider-container .ccm-image-slider .rslides_tabs {
    margin: 15px auto;
    padding: 0;
    text-align: center
}

.ccm-image-slider-container .ccm-image-slider .rslides_tabs li {
    list-style-type: none;
    display: inline-block;
    margin-right: 5px
}

.ccm-image-slider-container .ccm-image-slider .rslides_tabs li a {
    background: #e9eef3;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-right: 5px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    -ms-border-radius: 24px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

.rslides {
    display: flex;
    margin: 0 auto;
    align-content: space-between;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 600px;
}